
eServices - Bug #213

Incorrect message displays when the surveyor approve a transaction.

08/31/2016 07:04 PM - Osama Zgool

Status: Closed Start date: 08/31/2016

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Incorrect message displays when the

surveyor approve a transaction.

Severity: Normal Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001824258

Sub-Category: Work List Username: bomohammed

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: “Transaction will be assigned to Surveying

Auditor, are you sure?”

أنت على وشك تعيين المهمة لمدقق قسم"

"المساحة، هل أنت متأكد؟

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a survey Coordinator user (bomohammed).

2-Search for “4042016001824258” transaction.

3-Add photo1 and photo 2.

4-Perform approve Action.

5-Observe the result

.

Please find the attached snapshot for more information.

History

#1 - 09/01/2016 11:23 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 04:16 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The Message displays when the surveyor approve a transaction as expected.
